@charset "euc-jp";



/* 全体
-----------------------------------------------*/
*{
	margin: 0;
	padding: 0;
}

html{
	height: 100%;	
}

body{
	height: 100%;	
	line-height: 160%;
	color: #454545;
	background: url(images/bg_all.jpg) repeat-x top;
	font-size: 13px;	
}

a{ color: #0057DB; text-decoration: none; }
a:visited{ color: #0057DB; text-decoration: none; }
a:active{ color: #0281FF; text-decoration: none; }
a:hover{ color: #0281FF; text-decoration: none;}

ul{
	list-style: none;
}

img{
	border: 0;
}

hr{
	border-top: 1px solid #CCC;
	border-right: 1px solid #FFF; 
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #FFF; 	
}

/* 基本構成
-----------------------------------------------*/
#wrp{
	margin: 0 auto;
	position: relative;
	background: url(images/bg_wrp.png) repeat-y center;
	height: 100%;
	min-height: 100%;
}
body > #wrp{ /* hack for modern */
	height: auto;
}


/* ヘッダ
-----------------------------------------------*/
#header{
	background: url(images/header_bg.jpg) repeat-x;
	height: 125px;
}

.headerContentes{
	margin: 0 auto;
	width: 850px;
}

.headerContentes:after{
	display: block; 
	clear: both; 
	height: 0; 
	visibility: hidden;
	content: ".";
}

.headerContentes .logo{
	position: relative;
	top: 18px;
	float: left;
	width: 325px;
	text-align: left;
}

.headerContentes .menu{
	float: right;
	width: 525px;
	text-align: right;	
}

.headerContentes .menu .comment{
	position: relative;
	top: 8px;
	font-size: 10px;
}

.headerContentes .menu .tell{
	position: relative;
	top: 10px;	
}

.headerContentes .menu ul li{
	position: relative;
	top: 10px;
	float: left;
}


/* フッタ
-----------------------------------------------*/
#footer{
	position: absolute;
	padding-top: 0;
	background: url(images/footer_bg.jpg) repeat-x top;
	left:0;
	bottom: 0;
	width: 100%;
	height: 89px;
}
#footer a{ color: #FFF; text-decoration: none; }
#footer a:visited{ color: #FFF; text-decoration: none; }
#footer a:active{ color: #99FFFF; text-decoration: none; }
#footer a:hover{ color: #99FFFF; text-decoration: none;}

.footerContentes{
	margin: 0 auto;
	padding-top: 15px;	
	width: 850px;
	color: #FFF;
	line-height: 148%;	
}

.footerContentes:after{
	display: block; 
	clear: both; 
	height: 0; 
	visibility: hidden;
	content: ".";
}

.footerContentes .address{
	float: left;
	width: 425px;
	text-align: left;
}

.footerContentes .copyright{
	float: right;
	width: 425px;
	text-align: right;	
}

.footerContentes ul li{
	text-align: right;	
}
.footerContentes ul li span{
	padding-left: 18px;
	background: url(images/icon_arrow_left_w.gif) no-repeat left;
	zoom: 1;
}


/* コンテンツ全体
-----------------------------------------------*/
#container{
	margin:0 auto;
	padding-bottom: 89px;	
	width: 850px;
}
#container:after{
	display: block; 
	clear: both; 
	height: 0; 
	visibility: hidden;
	content: ".";
}

/* ========== タイトル ========== */
h1{
	margin-bottom: 15px;
	font-size: 18px;
}

h1#titlePhoto{
	margin: 0 auto;
	background: url(images/photo_bg.jpg) repeat-x bottom;
	width: 850px;	
	height: 316px;
	font-size: 0;
}

h2{
	margin-bottom: 15px;
	font-size: 17px;
}

h2.subTitle{
	padding: 10px 5px 0 44px;
	background: url(images/h2_bg.jpg) no-repeat top;
	height: 38px;
	color: #006099;
}

h3{
	margin-bottom: 10px;
	padding: 1px 6px 2px 8px;
	border-bottom: 1px dotted #60B0D7;
	border-left: 5px solid  #60B0D7;
	width: 536px;
	color: #006099;	
	font-size: 14px;
}

h4{
	margin-bottom: 0;
	padding: 3px 0 3px 13px;	
	background: url(images/h4_icon.gif) no-repeat left 0.7em;	
	color: #006099;	
	font-size: 13px;
	zoom: 1;
}

h4.noIcon{
	background: none;
}


/* ========== 共通パーツ ========== */
.imgBlock{
	display: block;
}

.textS{
	font-size: 10px;
	
}

ul.linkPage{
}

ul.linkPage li{
	margin-bottom: 0;
	padding-left: 17px;	
	background: url(images/icon_arrow_left.gif) no-repeat left;
	zoom: 1;
}

ul.linkPageTop li{
	margin-bottom: 20px;
	text-align: right;
}
ul.linkPageTop li span{
	padding-left: 15px;
	background: url(images/icon_arrow_top.gif) no-repeat left;
	zoom: 1;
}

ul.linkPageLeft{
	margin-bottom: 10px;
	clear: both;
}

ul.linkPageLeft li{
	margin-top: 5px;
	padding-top: 5px;
	text-align: right;
}
ul.linkPageLeft li span{
	padding-left: 18px;
	background: url(images/icon_arrow_left.gif) no-repeat left;
	zoom: 1;
}

ul.linkList01{
}

ul.linkList01 li{
	margin-bottom: 0;
	padding-left: 10px;	
	background: url(images/icon_list.gif) no-repeat left 0.6em;
	zoom: 1;
}

ul.linkPDF li{
	margin-bottom: 0;
	padding-left: 23px;	
	background: url(images/icon_pdf.gif) no-repeat left;
	zoom: 1;
}

/* トップページ
-----------------------------------------------*/
#topFlashText{
	padding-top: 100px;
	height: 200px;
	text-align: center;
}

/* ========== スライド 201127 ========== */
.slide {
  position   : relative;
  overflow   : hidden;
  width      : 850px;
  height     : 300px;
  margin     : auto;
  background : #FFF;
}

.slide img {
  display    : block;
  position   : absolute;
  width      : inherit;
  height     : inherit;
  opacity    : 0;
  animation  : slideAnime 26s ease 1;
  animation-fill-mode: forwards;
}

.slide img:nth-of-type(1) { animation-delay: 0s }
.slide img:nth-of-type(2) { animation-delay: 4s }
.slide img:nth-of-type(3) { animation-delay: 8s }
.slide img:nth-of-type(4) { animation-delay: 12s }
.slide img:nth-of-type(5) { animation-delay: 18s }

@keyframes slideAnime{
   0% { opacity: 0 }
   2% { opacity: 1 }
  20% { opacity: 1 }
  22% { opacity: 1 }
 100% { opacity: 1 }
}


/* 左コンテンツ
-----------------------------------------------*/
#leftColumn{
	padding: 0 25px 0 12px;
	float: left;	
	width: 233px;
}

.leftBlockBG{
	background: url(images/left_bg_middle.jpg) repeat-y;
	width: 233px;	
}

.leftBlockBottom{
	margin-bottom: 10px;
}

.leftblockTitle{
}

.leftblockContent{
}

/* ========== 新着フォト ========== */
.leftNewPhotoBG{
	margin: 0 auto;
	border: 1px solid #9DBFE1;
	background: url(images/left_newphoto_bg.jpg) no-repeat top center;
	width: 211px;
	text-align: center;
}

.leftNewPhotoBG .photoBG{
	margin: 0 auto;
	padding: 7px;
	border-right: 1px solid #BCCBD5;
	border-bottom: 1px solid #BCCBD5;
	background: #FFF;
	width: 140px;
	text-align: center;
}

.leftNewPhotoBG .photoBG img{
	display: block;
}

.leftNewPhotoBG .photoName{
	padding: 10px 0 5px 0;
	line-height: 140%;
}

/* ========== ウインズについて ========== */
.leftWindsBG{
	margin: 0 auto;
	border: 1px solid #C1C166;		
	background: url(images/left_winds_kurumayama_bg.jpg) no-repeat top center;
	width: 211px;
}

/* ========== 車山高原について ========== */
.leftKurumayamaBG{
	margin: 0 auto;
	border-right: 1px solid #C1C166;
	border-bottom: 1px solid #C1C166;
	border-left: 1px solid #C1C166;		
	background: url(images/left_winds_kurumayama_bg.jpg) no-repeat top center;
	width: 211px;
}

/* ========== メニューボタン ========== */
.leftMenuBlock{
	margin: 0 auto 10px auto;	
	border-top: 1px solid #C1C166;	
	border-right: 1px solid #C1C166;
	border-left: 1px solid #C1C166;	
	width: 193px;	
}

ul.leftMenuBG li{
	border-bottom: 1px solid #C1C166;
	background: url(images/left_menu_bg.jpg) no-repeat top center;
}

ul.leftMenuBG li a,
ul.leftMenuBG li a:visited{
	padding: 6px 10px 5px 8px;
	display:block;
	color: #006099;
	text-decoration: none; 	
}

ul.leftMenuBG li a:hover,
ul.leftMenuBG li a:active{
	display:block;
	background: #FFF;
	color: #0281FF;
	text-decoration: none;	
}

ul.leftMenuBG li span{
	padding-left: 18px;
	background:url(images/icon_arrow_left.gif) no-repeat left;
	font-size: 13px;
	font-weight: bold;
	cursor: pointer;	
	zoom:1;	
}

/* ========== バナー ========== */
.leftBanner{
	text-align: center;
}

.leftBanner ul li{
	margin-bottom: 8px;
}

/* ========== ユーザーメニュー ========== */
ul.leftUserMenu{
	margin: 5px auto 20px auto;
}

ul.leftUserMenu li{
	border: 1px solid #FFF;	
	background: #ABE0F8;	
	font-weight: bold;
}

ul.leftUserMenu li a{
	padding: 6px 10px 5px 10px;
	background: #ABE0F8;	
	display:block;
}

ul.leftUserMenu li a:hover{
	display:block;
	background: #D2EFFB;
}


/* 右コンテンツ
-----------------------------------------------*/
#rightColumn{
	padding: 8px 15px 15px 0;
	float: right;
	width: 565px;
}

.rightContentsTitle{
	margin-bottom: 10px;
}

.rightContentsBlock{
	margin-bottom: 30px;
	padding: 0 5px;
}

.rightblockTitle{
}

.rightblockContent{
}

/* ========== 写真 ========== */
ul.rightPhoto{
	margin-top: 10px;		
	margin-bottom: 5px;	
	width: 555px;
}
ul.rightPhoto:after{
	display: block; 
	clear: both; 
	height: 0; 
	visibility: hidden;
	content: ".";
}

ul.rightPhoto li img{
	margin-bottom: 5px;
	border: 1px solid #CCC;
	display: block;
}

ul.rightPhoto li.photoLeft{
	padding-right: 2px;
	float: left;
	width: 270px;
}

ul.rightPhoto li.photoRight{
	padding-left: 2px;	
	float: right;
	width: 270px;	
}

/* ========== 料金表 ========== */
table.rightCharge{
	margin-top: 5px;	
	margin-bottom: 10px;
	border-top: 4px solid #BAD2EB;
	border-right: 4px solid #94B8DC;
	border-bottom: 4px solid #94B8DC;
	border-left: 4px solid #BAD2EB;
	border-collapse: collapse;
    border-spacing: 0;
}

table.rightCharge th{
	padding: 7px 10px;
	border: 1px solid #BAD2EB;		
	background: #EFF5FA;
	color: #006099;	
	text-align: left;
	font-weight: normal;
}
table.rightCharge th.chargeTitle{
	background: #D1E3F1;	
	text-align: center;
	font-weight: bold;
}

table.rightCharge td{
	padding: 7px 10px 7px 20px;
	border: 1px solid #BAD2EB;	
	text-align: right;
}

table.rightChargeJr{
	border: 0;
	border-collapse: collapse;
    border-spacing: 0;
}

table.rightChargeJr th{
	padding: 0 5px 0 0.5em;
	text-align: left;
	font-weight: normal;
}

table.rightChargeJr td{
	padding: 0 10px 0 20px;
	text-align: left;
}

/* ========== トピックス ========== */
/* トップページ */
.rightTopicsBlock{
	margin-bottom: 30px;
}

dl.rightTopics{
	margin: 0 auto;
	width: 555px;
	border-bottom: 1px dotted #CCC;
	line-height: 140%;
}
dl.rightTopics:after{
	display: block; 
	clear: both; 
	height: 0; 
	visibility: hidden;
	content: ".";
}

dl.rightTopics dt{
	padding: 5px 0 5px 18px;
	float: left;
	width: 102px;
	background:url(images/icon_arrow_left.gif) no-repeat left;
	zoom: 1;	
}

dl.rightTopics dd{
	padding: 5px 0;	
	float: right;
	width: 435px;
}

/* トピックスページ */
.itemTopics{
	/*border: solid 1px #7a7acc;*/
}

.itemHeadTopics{
	background: #778899;
	color: #ffffff;
	margin: 0;
	padding: 3px;
}

.itemInfoTopics{
	text-align: right;
}

.itemBodyTopics{
	padding-bottom: 15px;
}

/* アーカイブ */
.outerTopics{
	width: 100%;	
	/*border: solid 1px #c0c0c0;*/
}

.outerTopics th{
	padding: 5px 10px;
	background: #D1E3F1;
	color: #006099;
	text-align: center;
}

.outerTopics td{
	padding: 5px 8px;
	background: #EBF5FA;
}

.outerTopicsArchive{
	width: 100%;
	/*border: solid 1px #c0c0c0;*/
}

.outerTopicsArchive th{
	padding: 5px 10px 5px 0;
	border-bottom: 1px dashed #CCC;
	width: 7em;
	color: #006099;
	vertical-align: top;
	text-align: left;
}

.outerTopicsArchive td{
	padding: 5px 8px;
	border-bottom: 1px dashed #CCC;	
}

.headTopics{
	background: #D1E3F1;
	color: #006099;		
	text-align: center;
	font-weight: bold;
}

.evenTopics {
	/*background: #efefef;
	margin: 0;
	padding: 5px;*/
}

.oddTopics {
	/*background: #e6e6e6;
	margin: 0;
	padding: 5px;*/
}

/* ========== 素敵プラン ========== */
.rightPlanBlock{
	margin-bottom: 15px;
	padding: 2px;
	border-top: 4px solid #BAD2EB;
	border-right: 4px solid #94B8DC;
	border-bottom: 4px solid #94B8DC;
	border-left: 4px solid #BAD2EB;
	width: 553px;
}

.rightPlanBlockLine{
	padding: 10px 12px;	
	border: 1px solid #99C2D6;
	width: 527px;
}

.rightPlanTitle{
	padding-bottom: 2px;
	padding-left: 30px;
	border-bottom: 1px dotted #94B8DC;	
	background:url(images/icon_plan.gif) no-repeat left;
	font-size: 16px;
	font-weight: bold;
}

dl.rightPlanContents{
	padding-top: 10px;
}
dl.rightPlanContents:after{
	display: block; 
	clear: both; 
	height: 0; 
	visibility: hidden;
	content: ".";
}

dl.rightPlanContents dt{
	float: left;
	width: 160px;
	text-align: left;
}

dl.rightPlanContents dt img{
	border: 3px solid #77A6D5;
	display: block;
}

dl.rightPlanContents dd{
	float: right;
	width: 367px;
	text-align: left;
}

ul.rightPlanLink{
	clear: both;
}

ul.rightPlanLink li{
	margin-top: 5px;
	padding-top: 5px;
	border-top: 1px dotted #94B8DC;	
	text-align: right;
}
ul.rightPlanLink li span{
	padding-left: 18px;
	background: url(images/icon_arrow_left.gif) no-repeat left;
	zoom: 1;
}

/* ========== ウインズについて：お部屋 ========== */
table.rightRoom{
	margin-top: 5px;	
	margin-bottom: 5px;
	border-top: 4px solid #BAD2EB;
	border-right: 4px solid #94B8DC;
	border-bottom: 4px solid #94B8DC;
	border-left: 4px solid #BAD2EB;
	border-collapse: collapse;
    border-spacing: 0;
}

table.rightRoom th{
	padding: 7px 15px;
	border: 1px solid #BAD2EB;		
	background: #EFF5FA;
	color: #006099;	
	text-align: left;
	font-weight: normal;
}

table.rightRoom td{
	padding: 7px 20px;
	border: 1px solid #BAD2EB;
}

/* ========== フォトアルバム ========== */
.outerPhoto{
	border: solid 1px #94B8DC;
}

.outerPhoto td{
	padding: 5px 10px;
	background: #EBF5FA;
}

/* ========== お問合せ ========== */
table.contact{
	margin-top: 10px;
	/*border-top: 3px solid #ABC9E7;
	border-right: 3px solid #8DB4DA;
	border-bottom: 3px solid #8DB4DA;
	border-left: 3px solid #ABC9E7;	*/
	border-collapse: collapse;
    border-spacing: 0;	
	width: 100%;
}

table.contact th{
	padding: 5px 10px;
	border: 1px solid #003399;	
	background: #6684C1;
	color: #FFF;
	text-align: left;
}

table.contact td{
	padding: 10px;
	border: 1px solid #003399;
	background: #EFF5FA;	
}

.hissu{
	color: #F00;
}


/* Xoops デフォルト
-----------------------------------------------*/
.content {
	text-align: left;
	margin: 0;

}

input.formButton {}

.item {
	border: solid 1px #7a7acc;
}

.itemHead {
	background: #778899;
	color: #ffffff;
	margin: 0;
	padding: 3px;
}

.itemInfo {
	background: #efefef;
	text-align: right;
	margin: 0;
	padding: 3px;
}

.itemTitle a {
	background: transparent;
	color: #ffffff;
	font-size: 120%;
	font-weight: bold;
}

.itemTitle a:visited {
	color: #e6e6e6;
}

.itemPoster {
	font-size: 0.9em;
}

.itemPostDate {
	font-size: 0.9em;
}

.itemStats {
	font-size: 0.9em;
}

.itemBody {
	margin: 0;
	padding-left: 5px;
}

.itemText {
	margin: 6px;
	line-height: 1.5;
}

.itemFoot {
	background: #efefef;
	text-align: right;
	margin: 0;
	padding: 3px;
}

.itemAdminLink {
	font-size: 0.9em;
}

.itemPermaLink {
	font-size: 0.9em;
}

td#mainmenu a {
	text-decoration: none;
	margin: 0;
	padding: 2px;
	display: block;
}

td#mainmenu a:visited{
	color:#000080;
}


td#mainmenu a:hover {
	background: #e6e6e6;
	text-decoration: none;
}

td#mainmenu a.menuTop {
	margin: 0;
	padding-left: 3px;
	border-bottom: dotted 1px #7a7acc;
}

td#mainmenu a.menuMain {
	margin: 0;
	padding-left: 3px;
	border-bottom: dotted 1px #7a7acc;
}

td#mainmenu a.menuSub {
	margin: 0;
	padding-left: 9px;
	border-bottom: dotted 1px #7a7acc;
}

td#usermenu a {
	background: #ffffff;
	text-decoration: none;
	margin: 0;
	padding: 2px;
	border-bottom: dotted 1px #7a7acc;
	display: block;
}

td#usermenu a:visited {
	color:#000080;
}

td#usermenu a:hover {
	background: #e6e6e6;
	text-decoration: none;
}
td#usermenu a.menuTop {}

td#usermenu a.highlight {
	background: #ffcccc;
}

.outer {
	/*border: solid 1px #c0c0c0;*/
}

.head {
	background: #c2cdd6;
	font-weight: bold;
	margin: 0;
	padding: 5px;
}

.even {
	background: #efefef;
	margin: 0;
	padding: 5px;
}

.odd {
	background: #e6e6e6;
	margin: 0;
	padding: 5px;
}

.foot {
	background: #c2cdd6;
	font-weight: bold;
	margin: 0;
	padding: 5px;
}

tr.even td {
	background: #efefef;
	margin: 0;
	padding: 5px;
}

tr.odd td {
	background: #e6e6e6;
	margin: 0;
	padding: 5px;
}

div.errorMsg{
	background: #ffcccc;
	font-weight: bold;
	text-align: center;
	margin: 0;
	padding: 10px;
	border-top: solid 1px #FFEEEE;
	border-right: solid 1px #aaaaaa;
	border-bottom: solid 1px #aaaaaa;
	border-left: solid 1px #FFEEEE;
}

div.confirmMsg{
	background: #ddffdf;
	color: #136c99;
	font-weight: bold;
	text-align: center;
	margin: 10px;
	padding: 10px;
	border-top: solid 1px #ddddff;
	border-right: solid 1px #aaaaaa;
	border-bottom: solid 1px #aaaaaa;
	border-left: solid 1px #ddddff;
}

div.resultMsg{
	background: #EBF5FA;
	/*color: #333333;*/
	font-weight: bold;
	text-align: left;
	margin: 10px;
	padding: 10px;
	border-top: solid 1px #BAD2EB;
	border-right: solid 1px #94B8DC;
	border-bottom: solid 1px #94B8DC;
	border-left: solid 1px #BAD2EB;
}

div.xoopsCode, div.xoopsQuote { 
	width:98%;
	height: 100%;
	padding: 0;
}

div.xoopsCode pre {
	border: solid 1px #c0c0c0;
	margin:0;
	overflow:auto;
	padding:0 1em;
	min-height:4em;
	height:auto;
	white-space: pre-wrap;       
	white-space: -moz-pre-wrap;  
	white-space: -pre-wrap;     
	white-space: -o-pre-wrap;    
	word-wrap: break-word;       
    background-color:#ffffff;
}

* html div.xoopsCode pre {
	height:4em;
	height:auto;	
	width:40em;
}

div.xoopsQuote blockquote {
	margin: 0;
	padding: 0 6px 6px 6px;
	border: solid 1px #c0c0c0;
    background-color:#ffffff;
}

.comTitle {
	font-weight: bold;
	margin-bottom: 2px;
}

.comText {
	margin: 0;
	padding: 2px;
	line-height: 1.4;
}

.comUserStat {
	background: #f5f5f5;
	color: #2f5376;
	font-size: 0.8em;
	font-weight:bold;
	margin: 2px;
	padding: 4px 2px 1px 4px;
	border: solid 1px #c0c0c0;
}

.comUserStatCaption {
	font-weight: normal;
}

.comUserRank {
	margin: 2px;
}

.comUserRankText {
	font-size: 0.8em;
}

.comUserRankImg {
	border: 0;
}

.comUserName {}

.comUserImg {
	margin: 2px;
}

.comDate {
	font-size: smaller;
	font-weight: normal;
}

.comDateCaption {
	font-weight: normal;
}

.comUserStatus {
	background: #f5f5f5;
	color: #2f5376;
	font-size: 0.8em;
	font-weight: bold;
	margin: 2px;
	padding: 4px 2px 1px 3px;
	border: solid 1px #c0c0c0;
}

/*
.centeroutline {
	margin-bottom: 10px;
	padding: 1px;
	border: solid 1px #cccccc;
}

.centercolumn {
	font-size: 0.9em;
	margin: 0;
	padding: 10px;
}

.centerCcolumn {
	margin: 0;
	padding: 10px;
}

.centerCblockTitle {
	background: url(images/bg.gif);
	color: #4d4d80;
	font-size: 1.1em;
	font-weight: bold;
	margin: 0;
	padding: 4px 3px 3px 3px;
	border: solid 1px #7a7acc;
}

.centerCblockContent {
	margin: 0;
	padding: 8px;
	line-height: 1.4;
	border-right: solid 1px #7a7acc;
	border-bottom: solid 1px #7a7acc;
	border-left: solid 1px #7a7acc;
}

*/


/*
.centerLcolumn {
	width: 50%;
	margin: 0;
	padding: 0 3px 0 0;
}

.centerLblockTitle {
	background: url(images/bg.gif);
	color: #4d4d80;
	font-size: 1.1em;
	font-weight: bold;
	margin: 0;
	padding: 4px 3px 3px 3px;
	border: solid 1px #7a7acc;
}

.centerLblockContent {
	padding: 8px;
	line-height: 1.4;
	border-right: solid 1px #7a7acc;
	border-bottom: solid 1px #7a7acc;
	border-left: solid 1px #7a7acc;
}

.centerRcolumn {
	width: 50%;
}

.centerRblockTitle {
	background: url(images/bg.gif);
	color: #4d4d80;
	font-size: 1.1em;
	font-weight: bold;
	margin: 0;
	padding: 4px 3px 3px 3px;
	border: solid 1px #7a7acc;
}

.centerRblockContent {
	margin: 0;
	padding: 8px;
	line-height: 1.4;
	border-right: solid 1px #7a7acc;
	border-bottom: solid 1px #7a7acc;
	border-left: solid 1px #7a7acc;
}


*/

/*
.footerbar {
	background: #000080;
	color: #ffffff;
	font-size: 9pt;
	text-align: center;
	margin: 0;
	padding: 3px;
}

.footerbar a {
	color: #ffffff;
}

.footerbar a:visited {
	color: #ffffff;
}

.footerbar a:hover {
	color: #ff8c00;
	text-decoration:underline overline;
}*/
